function FileData_Pairs(x)
{
x.t("states","refer");
x.t("parameter","description");
x.t("parameter","srvstate");
x.t("internet","services");
x.t("below","details");
x.t("(dcd)","line");
x.t("description","value");
x.t("refer","sisi");
x.t("always","dcd");
x.t("related","serial");
x.t("various","service");
x.t("connnecting","ftp");
x.t("v.250","siemens");
x.t("line","internet");
x.t("line","always");
x.t("line","mode");
x.t("line","circuit");
x.t("line","data");
x.t("last","v.250");
x.t("mode","command");
x.t("mode","serial");
x.t("mode","4.2");
x.t("interface","control");
x.t("state","connecting");
x.t("state","dcd");
x.t("response","(s)");
x.t("pin","asc0");
x.t("siemens","parameter");
x.t("i.e","srvstate");
x.t("detect","(dcd)");
x.t("channel","state");
x.t("channel","connected");
x.t("details","various");
x.t("command","determines");
x.t("command","value");
x.t("mux1","mux2");
x.t("determines","state");
x.t("mux2","mux3");
x.t("sisi","parameter");
x.t("srvstate","connnecting");
x.t("srvstate","siso");
x.t("srvstate","socket");
x.t("http","smtp");
x.t("mux3","charge");
x.t("tc65","internal");
x.t("siso","parameter");
x.t("present","dcd");
x.t("commands","4.2");
x.t("syntax","exec");
x.t("serial","interface");
x.t("serial","channel");
x.t("connecting","described");
x.t("smtp","pop3");
x.t("control","commands");
x.t("activity","syntax");
x.t("signal","present");
x.t("internal","activity");
x.t("exec","command");
x.t("socket","http");
x.t("reference","(s)");
x.t("connected","i.e");
x.t("pop3","dcd");
x.t("ftp","dcd");
x.t("4.2","data");
x.t("value","response");
x.t("value","(num)");
x.t("usb","mux1");
x.t("charge","last");
x.t("circuit","109");
x.t("(s)","pin");
x.t("(s)","reference");
x.t("[0]","dcd");
x.t("services","defined");
x.t("data","channel");
x.t("data","carrier");
x.t("109","reflects");
x.t("defined","related");
x.t("reflects","tc65");
x.t("(num)","[0]");
x.t("described","below");
x.t("dcd","line");
x.t("dcd","srvstate");
x.t("dcd","data");
x.t("asc0","asc1");
x.t("carrier","detect");
x.t("carrier","signal");
x.t("asc1","usb");
x.t("service","states");
}
